riverty logo

Docs

Shopware 6.4 zu 6.5

Zurück zu Shopware

Wie man von Shopware 6.4 auf 6.5 migriert

Für die Shop-Migration können Sie sich an die offizielle Shopware-Migrationsanleitung halten: Shopware 6 - Update Guides - 6.4 zu 6.5

Verwenden Sie das Riverty-Plugin in einer Version älter als 1.5.3:

  1. Aktualisieren Sie auf Version 1.5.3 - In Version 1.5.3 haben wir die Kompatibilität mit Shopware 6.5 hinzugefügt.
  2. Deaktivieren Sie das Plugin, bevor Sie das Shopware-Version-Update starten.
  3. Reaktivieren Sie das Plugin nach Abschluss des Update-Vorgangs.
  4. Stellen Sie sicher, dass die Datenbankdaten korrekt migriert werden; dies gewährleistet, dass das Plugin auf Shopware 6.5 genauso funktioniert wie auf Shopware 6.4.

Using Riverty plugin version is 1.5.3 or newer:

  1. Deaktivieren Sie das Plugin, bevor Sie das Update starten.
  2. Führen Sie das Update auf Shopware 6.5 durch.
  3. Nach dem Update reaktivieren Sie das Plugin.
  4. Wenn die Datenbankmigration erfolgreich ist, sollte das Plugin seine vorherige Funktionalität beibehalten.